# Record TCefSchemeRegistrar

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefSchemeRegistrar = record`

## Description

Structure that manages custom scheme registrations.

NOTE: This struct is allocated DLL-side.

Implemented by TCefSchemeRegistrarRef.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_scheme_capi.h">CEF source file: /include/capi/cef_scheme_capi.h (cef_scheme_registrar_t))

## Overview

### Fields

| `base: TCefBaseScoped;`
| `add_custom_scheme: function(self: PCefSchemeRegistrar; const scheme_name: PCefString; options : TCefSchemeOptions): Integer; stdcall;`

## Description

### Fields

| `base: TCefBaseScoped;`
This item has no description.

| `add_custom_scheme: function(self: PCefSchemeRegistrar; const scheme_name: PCefString; options : TCefSchemeOptions): Integer; stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.